<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>matlab_toolbox_matfun</componentBaseName>
    <componentFileName>matlab_toolbox_matfun_common_1438293332.enc</componentFileName>
    <componentName>matlab_toolbox_matfun_common</componentName>
    <componentVersion>1438293332</componentVersion>
    <locale />
    <numFiles>60</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>67356</size>
    <type />
    <uncompressedBytes>146923</uncompressedBytes>
  </component>
</componentData>

